package history_admin

import "github.com/gofiber/fiber/v2"

func (receiver *HistoryController) Register(router fiber.Router) {
	router.Post("/history/ltv", receiver.CalculateLTV)
	router.Post("/promocode/ltv", receiver.PromocodeLTV)
	router.Post("/quizlogo/stat", receiver.QuizLogoStat)
}

func (receiver *HistoryController) Name() string {
	return ""
}
